package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessagetemplatesdescPKDTO implements Serializable {

    private static final long serialVersionUID = 744884327010504L;

    private Integer code;

    private String languagecode;

        public Integer getCode() {
    return code;
    }

        public void setCode(Integer code) {
    this.code = code;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}